03/19/2014 01:54 PM - Erik Jacobs

Status: Rejected   

Priority: Normal   

Assignee:    

Category: Web UI   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

The new content view workflow is much improved, however there is a slight problem in that the origin repository for puppet modules

is not indicated.

If we are going to offer the ability to create multiple products/repos for puppet modules, then we should provide some mechanism to

find them via that categorization in the view area.

For example, add a (Sortable/Filterable) column to the "add module" page that displays the origin product/repo of the module.

Also, add the same column to the module list page for the view.

The alternative is to entirely re-vamp the way puppet modules are treated from a product/repo perspective. I would think adding

some columns to the pages might be easier.

History

#1 - 03/21/2014 08:15 PM - Mike McCune

- Triaged set to Yes

#2 - 03/21/2014 08:20 PM - Mike McCune

- Triaged deleted (Yes)

#3 - 06/04/2014 01:15 AM - Eric Helms

- Category set to Web UI

- Triaged set to Yes

#4 - 08/18/2014 02:04 PM - Eric Helms

- Subject changed from [RFE] When working with puppet modules in content views, show the origin repo (or get rid of repos) to When working with

puppet modules in content views, show the origin repo (or get rid of repos)

- translation missing: en.field_release set to 14

#5 - 09/26/2014 05:03 PM - Eric Helms

- translation missing: en.field_release deleted (14)

#6 - 12/21/2015 10:37 AM - Eric Helms

- translation missing: en.field_release set to 114

#7 - 08/28/2019 08:17 PM - John Mitsch

- Status changed from New to Rejected

- Target version deleted (Katello Backlog)

Thanks for reporting this issue. This issue was created over 4 years ago and hasn't seen an update in 1 year. We are closing this in an effort to keep

a realistic backlog. Please open up a new issue that includes a link to this issue if you feel this still needs to be addressed. We can then triage the
new issue and reassess.
